﻿@charset "utf-8";  
/* CSS Document */
*{padding:0; margin:0;}
html{overflow-y:auto!important;*overflow-y:scroll; height:100%; min-height:100%; line-height:20px; font-family: sans-serif; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; min-width:1000px; overflow:auto;} 
body{font-size:14px; font-family:"微软雅黑"; width:100%; height:100%; margin:0; padding:0;  position:relative; background:#fff;}
img{border:none; vertical-align: middle;  max-width: 100%;}
ul,li,dl,dd,dt{list-style:none;}
table{border-collapse:collapse; width:100%;}
table tr td{padding:4px 6px;}
.clear{clear:both; height:0; line-height:0;}
a{color:#0262b9; text-decoration:none;}
.color-y{color:#FC0;}
.color-h{color:#666;}
.color-b{color:#4e7ae3;}
.bg-h{background:#f2f5fa; padding:10px;}
.padding6{padding:6px 0;}
.bg-8{background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0 !important;/*实现FF背景透明，文字不透明*/ filter: Alpha(opacity=60); background: #000;}
.w-1000{width:1000px; margin:0 auto; display:block;}
.f-16{font-size:16px;}
.w-60{width:60px;}
.header{background:#fff;border-bottom:1px solid #dedede; width:100%; margin:0; padding:0;}
.header dl{width:1000px; margin:0 auto; position:relative; height:65px; line-height:65px;}
.header dl dt{position:absolute; top:5px; left:0;}
.header dl dt img{float:left; height:50px;}
.header dl dt p{float:left; line-height:30px; font-size:18px; margin-top:10px; margin-left:20px;}
.header dl dt p a{display:inline-block; padding:2px 28px; color:#32aeba;}
.header dl dt p a:hover{background:#32aeba; color:#fff; border-radius:20px;}
.header dl dt font {float:left; line-height:24px; font-size:12px; margin-left:20px; background:url(../images/al-top.png) left 2px no-repeat; text-align:center;}
.header dl dt font b{color:#fff;}
.header dl dt font a{color:#999;}
.header dl dt font div{display:none;}
.header dl dt font:hover div{display:block; position:absolute; top:30px; background:#fff; border:1px solid #dedede; padding:6px; z-index:99;}
.header dl dt font:hover div a{padding:2px 6px; color:#32aeba;}
.header dl dd{text-align:right; color:#999;}
.header dl dd a{padding:5px 24px; border-radius:4px; margin-right:10px; background:#32aeba; color:#fff;}
.header dl dd p b{color:#358dcc;}
.input{width:100%; height:32px; line-height:32px; text-indent:6px; margin:0; border-radius:4px; border:1px solid #fff;}
.button{width:100%; text-align:center; height:36px;  border-radius:4px; line-height:36px; font-size:18px; font-family:"微软雅黑"; margin-right:6px; background:#39aaba; color:#fff; border:1px solid #39aaba;}
.content{width:1000px; margin:0 auto; padding:20px 0; min-height:200px;}
.line{position:relative;}
.line ul li{width:330px; float:left; height:42px; line-height:42px; text-align:center; font-size:18px; border:1px solid #fff; cursor:pointer;}
.line ul li a{color:#fff;}
.line ul li a:hover, .line ul li a.line-on{font-weight:bold;}
.line ul li.line-li{margin:0; background:#7aab02;}

.line dl dd{padding:0;}
.line dl dd a{display:inline-block; width:145px; line-height:24px; padding:6px 0; color:#845736; background:#f4f4f4; font-size:16px; border:1px solid #dedede; margin:10px 8px; text-align:center;} 
.line dl dd a:hover, .line dl dd a.a-on{background:#32aeba; color:#fff;}
.list a{display:block; background:#fff; border:1px solid #cfbeb0; margin-top:30px;}
.list a dl{padding:10px 10px 4px;  position:relative;}
.list a dl dt{width:154px; height:90px; position:absolute; top:10px; left:10px; z-index:1;}
.list a dl dt img{width:154px; height:90px;}
.list a dl dt p{ position:absolute; top:-20px; left:24px; background:#886732; color:#fff; display:inline-block; padding:4px 10px; z-index:2;}
.list a dl dt p b{font-size:20px;}
.list a dl dd{padding-left:180px;}
.list a dl dd h3{white-space:nowrap; text-overflow:ellipsis; overflow:hidden; font-size:16px;}
.list a dl dd p{padding-right:160px; color:#666; position:relative; padding-left:74px; background:#fff; height:80px; overflow:hidden; line-height:19px;}
.list a dl dd p b{position:absolute; top:0; left:5px;}
.list a dl dd h2{position:absolute; top:34px; right:20px; font-size:26px; text-align:center; color:#c4130a;}
.list a dl dd h2 font{background:#c4130a; color:#fff; text-align:center; display:block; font-size:16px; padding:5px 10px; margin-top:6px;}
.list a .p{ color:#666; padding:4px 10px 4px 30px; background:url(../images/ic-qq.png) 10px -248px no-repeat  #f3f3f3;}
.box{background:#fff; border:1px solid #dedede; margin-top:60px; position:relative; padding:0 20px;}
.box dl{position:relative; min-height:90px; padding:20px 0 20px 100px; border-bottom:1px dashed #dedede;}
.box dl dt{position:absolute; top:20px; left:0px; background:url(../images/dz-alicon3.png) 24px top  no-repeat #6cc2fb; color:#fff; text-align:center; width:82px; height:72px; padding-top:10px; font-size:16px;}
.box dl dt.box-dt1{background-position:24px -100px;}
.box dl dt.box-dt2{background-position:24px -200px;}
.box dl dt.box-dt3{background-position:24px -300px;}
.box dl dd h3{font-size:22px; padding:0px 0 20px; line-height:32px;}
.box dl dd h3 span{background:#927c6e; color:#fff; padding:4px 10px; margin-right:4px; display:inline-block;}
.box dl dd div ul li{width:270px; margin-right:15px; overflow:hidden; height:360px; position:relative; float:left;}
.box dl dd div ul li img{width:270px; min-height:360px;}
.box dl dd div ul li p{position:absolute; line-height:16px; color:#fff; padding:4px 10px; width:250px; bottom:0; left:0; background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0 !important;filter: Alpha(opacity=60); background:#000;}
.box dl dd div ul li p b{display:block;}
.box-p1{background:url(../images/al-icon2.png) left top no-repeat; padding-left:20px;}
.title{position:absolute; top:-38px; left:0; line-height:28px; width:1000px; font-size:16px;}
.title ul{float:left;}
.title ul li{display:inline-block; border:1px solid #dedede; border-left:none; float:left; background:#fff; width:100px; text-align:center; padding:4px 0; margin:0;}
.title ul li:hover,.title ul li.li-on{border-bottom:none; border-top:2px solid #369ef7; font-weight:bold;}
.title p{float:right; color:#8c7446; font-size:18px;}
.title p a{display:inline-block; width:120px; background:#c4130a; color:#fff; text-align:center; margin-right:10px;}
.title p span{background:#eda978; color:#fff; border-radius:50%; padding:0 3px; margin-right:4px;}
.footer{padding:60px 0; background:url(../images/about-bg.jpg) center no-repeat; color:#fff;}
.footer ul{width:1000px; margin:0 auto;}
.footer ul li{width:220px; margin:0 15px; float:left; display:inline-block; text-align:center; padding-bottom:20px; line-height:26px;}
.footer ul li p{font-size:22px; line-height:30px; font-weight:bold; padding-left:80px; text-align:left; background:url(../images/dz-alicon4.png) 50px top no-repeat; padding-bottom:5px;}
.footer ul li p.footer1{background-position:50px -76px;}
.footer ul li p.footer2{background-position:50px -160px;}
.footer ul li p.footer3{background-position:50px -240px;}
.footer a{color:#fff;}
.buy{margin:15px auto 0; width:1000px; z-index:66;position:relative;}
.buy-rt dl dt{background:#e1eef9; padding:6px 2px;}
.buy-rt dl dd{padding:5px 3px 3px; background:#fff;}
.buy-rt dl dd.bg-o{background:#aed5f2;}
.buy-rt dl dd table{padding:2px 0; width:100%;}
.buy-rt input{height:24px; line-height:24px; border:1px solid #ccc; padding:0 1px;}
.buy-rt select{height:24px; line-height:24px; border:1px solid #ccc; padding:0 1px;}
.buy-rt textarea{width:240px; height:24px; line-height:24px;padding:0 1px;}
.buy a.a-on{display:inline-block; padding:2px 8px; border-radius:6px; color:#fff; background:#0595f6; margin:0 2px; text-decoration:none;}
.buy a.a{text-decoration:underline; background:none; color:#008fd0;}
.buy a.a-button{padding:4px 28px; font-size:18px; background:#FF8D00; font-weight:bold; color:#fff; border-radius:20px;}
.buy-yk{width:100%;}
.hidden{display:none}

.slides-box {width: 100%;height:360px; margin: auto; overflow: hidden; position:relative;}
.slides-table{position:absolute; top:-300px; right:0; width:290px; font-size:18px; color:#fff; padding:20px;}
.slides-table table tr td{padding:10px;}
.slides-table p{font-size:14px; line-height:32px;}
.slides-table p a{color:#FF0;}
.wx{position:absolute; top:-150px; color:#fff; text-align:center;}
.wx img{border:3px solid #fff; width:110px;}
.ad {position: relative; width: 100%;height:360px; margin: auto;float: left;}
.ad li {position: absolute;width: 100%;height:360px;}
.prev, .next {position: absolute; z-index: 99; top: 50%; margin-top: -40px; left: 0; height: 70px; width: 30px; color: #fff; cursor: pointer; background-color: #000; opacity: .5;}
.prev:hover, .next:hover{opacity: .7;}
.prev{background-image: url("data:image/gif;base64,R0lGODlhHgBGAIABAP///////yH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMwMTQgNzkuMTU2Nzk3LCAyMDE0LzA4LzIwLTA5OjUzOjAyICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1wTU06T3JpZ2luYWxEb2N1bWVudElEPSJ4bXAuZGlkOjAzODAxMTc0MDcyMDY4MTE5MkIwQTM1OTQ0MTQ3NDEwIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjY0M0UwQjkxMEQ3RTExRTVCOTJFQkFCNkU5QTFCNUE5IiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjY0M0UwQjkwMEQ3RTExRTVCOTJFQkFCNkU5QTFCNUE5IiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDUzUgTWFjaW50b3NoIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6OEFCRDY2OUNGM0REMTFFMkFCOTg5QTlBMkVEQjFBRjAiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6OEFCRDY2OURGM0REMTFFMkFCOTg5QTlBMkVEQjFBRjAiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4B//79/Pv6+fj39vX08/Lx8O/u7ezr6uno5+bl5OPi4eDf3t3c29rZ2NfW1dTT0tHQz87NzMvKycjHxsXEw8LBwL++vby7urm4t7a1tLOysbCvrq2sq6qpqKempaSjoqGgn56dnJuamZiXlpWUk5KRkI+OjYyLiomIh4aFhIOCgYB/fn18e3p5eHd2dXRzcnFwb25tbGtqaWhnZmVkY2JhYF9eXVxbWllYV1ZVVFNSUVBPTk1MS0pJSEdGRURDQkFAPz49PDs6OTg3NjU0MzIxMC8uLSwrKikoJyYlJCMiISAfHh0cGxoZGBcWFRQTEhEQDw4NDAsKCQgHBgUEAwIBAAAh+QQBAAABACwAAAAAHgBGAAACUIyPqcvtD6OctNqLs968+w+G4kiWIYB6aMqtrOYCrTuv9ZvFt7zpPf2zBXEY31Al3CGTQ56yY2wuiTng8yqFWo9Lk/cLDovH5LL5jE6r15oCADs=");
}
.next { left: auto; right: 0; background-image: url("data:image/gif;base64,R0lGODlhHgBGAIABAP///////yH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMwMTQgNzkuMTU2Nzk3LCAyMDE0LzA4LzIwLTA5OjUzOjAyICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1wTU06T3JpZ2luYWxEb2N1bWVudElEPSJ4bXAuZGlkOjAzODAxMTc0MDcyMDY4MTE5MkIwQTM1OTQ0MTQ3NDEwIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjg0QTYyN0Y0MEQ3RTExRTVBMTAyQURBQ0QxRjY2NTc1IiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjg0QTYyN0YzMEQ3RTExRTVBMTAyQURBQ0QxRjY2NTc1IiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDUzUgTWFjaW50b3NoIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6OEFCRDY2OUNGM0REMTFFMkFCOTg5QTlBMkVEQjFBRjAiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6OEFCRDY2OURGM0REMTFFMkFCOTg5QTlBMkVEQjFBRjAiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4B//79/Pv6+fj39vX08/Lx8O/u7ezr6uno5+bl5OPi4eDf3t3c29rZ2NfW1dTT0tHQz87NzMvKycjHxsXEw8LBwL++vby7urm4t7a1tLOysbCvrq2sq6qpqKempaSjoqGgn56dnJuamZiXlpWUk5KRkI+OjYyLiomIh4aFhIOCgYB/fn18e3p5eHd2dXRzcnFwb25tbGtqaWhnZmVkY2JhYF9eXVxbWllYV1ZVVFNSUVBPTk1MS0pJSEdGRURDQkFAPz49PDs6OTg3NjU0MzIxMC8uLSwrKikoJyYlJCMiISAfHh0cGxoZGBcWFRQTEhEQDw4NDAsKCQgHBgUEAwIBAAAh+QQBAAABACwAAAAAHgBGAAACV4yPqcvtD6OctNqLs968+w+G4kiWFIB+aNqtLOcCXjy79Xq/G93aPf7TaXgwX1GYMQ6VGGKSeXE2oRZplFqxVrEn7kSb9X6BR5P5jE6r1+y2+w2Py+fmAgA7");
}
.pagination{position: absolute;bottom: 5px;z-index: 99;}
.pagination li{ padding: 5px 3px;float: left;}
.pagination li a{ display: block; width: 25px; height: 25px; line-height: 25px; border-radius: 25px;  background: #000;color: #fff; text-align: center;  font-family: Arial;text-decoration: none;}
.pagination .active{background:#eb7221;}
@media (max-width:600px) {

}

/*main css*/
.main-im{ position:fixed; right:0px; top:120px; width: 130px; z-index:99996; padding:10px 0 4px;}
.main-im dl {padding:0 6px;}
.main-im dl dt{font-size:16px; text-align:center; font-weight:bold; padding:6px 0; border-bottom:1px solid #dedede;}
.main-im dl dd{padding-top:6px;}
.main-im dl dd a{background:url(../images/ic-qq.png) left -150px no-repeat; display:inline-block; height:27px; line-height:27px; padding-left:32px; width:70px; padding-right:8px; color:#000; border-right:1px solid #e4e8ec; border-radius:4px; margin:4px 0 0 4px; overflow:hidden;}
.main-im dl dd a:hover{color:#017be3;}
.main-im dl dd p{text-align:center; font-weight:bold; color:#F30;}
.main-im .im_main {background: #F9FAFB; border: 1px solid #dddddd; border-radius: 10px; background: #F9FAFB;display:none;}
.main-im .im_main .im-tel:hover { background: #fafafa; }
.main-im .im_main .weixing-container {width: 65px; height: 47px; border-right: 1px solid #dddddd; background: #f5f5f5; border-bottom-left-radius: 10px; background: url(../images/ic-qq.png) 20px -40px no-repeat;float:left;}
.main-im .im_main .weixing-show {width: 112px; height: 130px; background: #ffffff; border-radius: 10px; border: 1px solid #dddddd; position: absolute; left: -125px; top: -56px; }
.main-im .im_main .weixing-show .weixing-sanjiao {width:0; height: 0; border-style: solid; border-color: transparent transparent transparent #ffffff; border-width: 6px; left: 112px; top: 94px; position: absolute; z-index: 2;}
.main-im .im_main .weixing-show .weixing-sanjiao-big { width: 0; height: 0; border-style: solid; border-color: transparent transparent transparent #dddddd; border-width: 8px; left: 112px; top: 92px; position: absolute; }
.main-im .im_main .weixing-show .weixing-ma { width: 104px; height: 103px; padding-left: 5px; padding-top: 5px; }
.main-im .im_main .weixing-show .weixing-txt{position:absolute;top:104px;left:7px;width:100px;margin:0 auto; text-align:center;}
.main-im .im_main .go-top { width: 50px; height: 47px; background: #f5f5f5; border-bottom-right-radius: 10px; background: url(../images/ic-qq.png) 10px -190px no-repeat;float:right;}
.main-im .im_main .go-top a { display: block; width: 52px; height: 47px; }
.main-im .close-im { position: absolute; right: 10px; top: -10px; z-index: 100; width: 24px; height: 24px; }
.main-im .close-im a { display: block; width: 24px; height: 24px; background: url(../images/close_im.png) no-repeat left top; }
.main-im .close-im a:hover { text-decoration: none; }
.main-im .open-im{ background: url(../images/open_im.png) no-repeat left top; height:133px; width:40px; cursor: pointer; margin-left: 78px;}
.main-open a.go-top{width:40px; height:40px; background: url(../images/ic-qq1.png) 10px -190px no-repeat #fff; cursor: pointer; margin-left: 78px; display:block;}
.about{background:#fff; padding:40px 0;}
.about .div{width:1100px; margin:0 auto;}
